From fc78cd7a9d1f7ff31388c094df910163559e6983 Mon Sep 17 00:00:00 2001
From: Marti Raudsepp <marti@juffo.org>
Date: Mon, 6 Oct 2014 17:47:40 +0300
Subject: [PATCH] Fix colspan of commitfest topic headers

Previously, together with the separate last column, the topic headers
were 6 cols wide, compared to other rows with 5 cols, which made the
layout look odd.
---
 template/commitfest_view.tt2 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/template/commitfest_view.tt2 b/template/commitfest_view.tt2
index d1d3fd3..fc5d6e9 100644
--- a/template/commitfest_view.tt2
+++ b/template/commitfest_view.tt2
@@ -31,7 +31,7 @@ changes, click on the patch name.</p>
 [% FOREACH p = g.patch_list %]
 <tr[% IF loop.last %] class='lastrow'[% END %]>
 [% IF p.topic_header %]
-  <td class='colFirstT' colspan='5'><h3 style='margin: 0px'>[% p.commitfest_topic | htmlsafe %]</h3></td>
+  <td class='colFirstT' colspan='4'><h3 style='margin: 0px'>[% p.commitfest_topic | htmlsafe %]</h3></td>
   <td class='colLast'>&nbsp;</td>
 [% ELSE %]
   <td class='colFirstT'><a href='/action/patch_view?id=[% p.id %]'>[% p.name | htmlsafe %]</a>
-- 
2.1.2

